EndpointsPosts
Delete comment
DELETE
/v2/posts/{post_id}/comments/{comment_id}Removes a comment while retaining its place in the conversation as a deletion marker.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
post_id*Post Id
Post ID.
comment_id*Comment Id
Comment ID.
Request Body
application/json
reason*Reason
Reason the content is being removed.
Length
1 <= length <= 1000curl -X DELETE "https://softmax.com/api/observatory/v2/posts/string/comments/string" \ -H "Content-Type: application/json" \ -d '{ "reason": "string" }'Empty